This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 864133

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: keepme
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:1bede2e6fb445300ba2004a36f0981de67a44603
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-29 15:20:44 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: usr_share_xorg_conf_d.tar.gz
none
File: Xorg.0.log
none
File: etc_X11_xorg_conf_d.tar.gz none

Description keepme 2012-10-08 13:02:08 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-2.fc17.i686

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/X (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/X (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/X (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6a1f000+0x3e2e) [0xb6a22e2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6a1f000+0x5534) [0xb6a24534]
:6: /usr/bin/X (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/X (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb778e400]
:9: /usr/bin/X (0x8047000+0x6aed0) [0x80b1ed0]
:10: (vdso) (__kernel_sigreturn+0x0) [0xb778e400]
:11: (vdso) (__kernel_vsyscall+0x10) [0xb778e424]
:12: /lib/libc.so.6 (__write+0x23) [0x4f0b2233]
:13: /lib/libc.so.6 (_IO_file_write+0x41) [0x4f03d551]
:14: /lib/libc.so.6 (0x4efce000+0x6f435) [0x4f03d435]
:15: /lib/libc.so.6 (_IO_file_xsputn+0x258) [0x4f03e308]
:16: /lib/libc.so.6 (0x4efce000+0x47b9b) [0x4f015b9b]
:17: /lib/libc.so.6 (_IO_vfprintf+0x225) [0x4f011235]
:18: /lib/libc.so.6 (__fprintf_chk+0x81) [0x4f0d86e1]
:19: /usr/bin/X (0x8047000+0x693ed) [0x80b03ed]
:20: /usr/bin/X (LogVMessageVerb+0xc2) [0x80b07f2]
:21: /usr/bin/X (LogVWrite+0x34) [0x80b0934]
:22: /usr/bin/X (VErrorF+0x2c) [0x80b096c]
:23: /usr/bin/X (ErrorF+0x24) [0x80b0224]
:24: /usr/bin/X (mieqProcessInputEvents+0x1f4) [0x81ab334]
:25: /usr/bin/X (ProcessInputEvents+0x15) [0x80c93c5]
:26: /usr/bin/X (0x8047000+0x30195) [0x8077195]
:27: /usr/bin/X (0x8047000+0x1dce5) [0x8064ce5]
:28: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4efe7635]
:29: /usr/bin/X (0x8047000+0x1e029) [0x8065029]
Comment 1 keepme 2012-10-08 13:02:11 EDT
Created attachment 623574 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 keepme 2012-10-08 13:02:14 EDT
Created attachment 623575 [details]
File: Xorg.0.log
Comment 3 keepme 2012-10-08 13:02:16 EDT
Created attachment 623576 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 15:20:44 EST

*** This bug has been marked as a duplicate of bug 853735 ***